deploy.ant.properties.file=C:\\Documents and Settings\\MaqTymos\\.netbeans\\6.7\\gfv3264206276.properties
j2ee.platform.classpath=D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.mail.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.annotation.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.servlet.jsp.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.resource.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.servlet.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.activation.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.enterprise.deploy.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.xml.stream.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.persistence.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\jsf-api.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.security.auth.message.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.transaction.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\web\\javax.servlet.jsp.jstl.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\web\\jsf-impl.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\javax.security.jacc.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\web\\jstl-impl.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\web\\jsf-impl.jar:D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish\\modules\\jsf-api.jar
j2ee.server.instance=[D:\\GlassFish\\Prelude\\glassfish-v3-prelude\\glassfish]deployer:gfv3:localhost:8080
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\NetBeans-6.7\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans-6.7\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\MaqTymos\\.netbeans\\6.7\\build.properties
